Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 09:22:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">Hello<div><br></div>
<div>I would like to follow-up on this, the majority of shops are now accepting returns in Abu Dhabi, kindly confirm if I can finally return the duplicates you have sent me and get my refund issued - I was unable to do this online on your website</div>
<div><br></div>
<div>Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 12, 2020 at 6:43 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Zeinab,</div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>We sincerely apologise for the late response.</div>
<div>
<br>We would like to inform you that as a precautionary measure, local and national authorities have advised establishments not to take any returns. We sincerely apologize for not being able to take your returns due to these preventive measures &amp; guidelines.<br><br>Your safety is of utmost importance to us. Our number one priority will always be the health and safety of you, our customers and our own people.<br><br>We will accept the return of the item once the restriction will be over.<br><br>Feel free to get in touch with us for any further assistance.<br><br>Your Friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/919347